/*********************************************************/
/***** START - Main stylesheet for HTML & BODY ***********/
/*********************************************************/

html{
	height: 100%;
	overflow-y: scroll;
	font-size: 62.5%;
	background-color:#bce1e2;
	background-image:url("/fileadmin/templates/images/bg.png");
	background-repeat:repeat-y;
	background-position: top center;
}

body{
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
	font-size: 1.2em; /* edit here for global setting - 1em eq. 10px*/
	padding: 0;
	width: 960px !important;
	margin: 0 auto;
	color: #000000;
	
}

/*********************************************************/
/***** STOP - Main stylesheet for HTML & BODY  ***********/
/*********************************************************/

/*********************************************************************************************/
/***** START - The following is used to remove the dotted lines from links *******************/
/*********************************************************************************************/

a:active{
	outline: none;
}

:-moz-any-link:focus{
	outline: none;
}

/*********************************************************************************************/
/***** STOP - The following is used to remove the dotted lines from links  *******************/
/*********************************************************************************************/


/**************************************************************************************/
/***** START - The following is used style various content from TYPO3 *****************/
/**************************************************************************************/

a{
	color: #d8ca1c;
	background: transparent;
	text-decoration:none;
}

p{
	margin: 0 0 1.1em 0;	
}

h1,h2,h3,h4,h5{
	overflow: hidden;
	background: transparent;
	margin: 0;	
}


h1{
	font-size: 1.8em;
	font-weight:700;
}

h2{
	font-size: 1.3em;
	font-weight:700;
	text-transform: uppercase;
}

h3{
	font-size: 1.3em;
	font-weight:100;
	text-transform: uppercase;
}

h4{
	font-size: 1.2em;
	font-weight:700;
	text-transform: uppercase;
}

h5{
	font-size: 1.2em;
	font-weight:700;
	text-transform: none;
}

iframe{
	border:1px solid #000000;
	width:530px;
}

.csc-frame{
	border: none;
}

.csc-frame-rulerBefore{
	border-top: .1em solid #172353;
	margin: 0 0 1em 0;
	padding: 1em 0 0 0;
}

.csc-frame-rulerAfter{
	border-bottom: .1em solid #172353;
	margin: 0 0 1em 0;
}

.csc-frame-frame1{
	background: #bce1e2;
	padding: 1em;
	border: .1em solid #DAEFEF;
	margin: 0 0 1em 0;
	overflow: hidden;
}

.csc-frame-frame2{
	background: #DAEFEF;
	padding: 1em;
	border: .1em solid #172353;
	margin: 0 0 1em 0;
	overflow: hidden;
}

.csc-header-date{
	background: transparent;
}

.csc-linkToTop{
	text-align: right;
}

.csc-linkToTop a{
	background: transparent;
}

.align-left{
	text-align: left;
}

.align-center{
	text-align: center;
}

.align-right{
	text-align: right;
}

.align-justify{
	text-align: justify;
}

.indent{
	margin-left: 10em;
}

.imgtext-table{
	margin: .3em 0 0 0;
}

ul, ol{
	list-style-position: inside;
	margin: .3em 0 .3em 2em;
}

input.text{
	border: .1em solid #000000;
	background-color: #FFFFFF;
	width: 20em;
}

input.submit{
	border: .1em solid #000000;
	background-color: #FFFFFF;
}

textarea.textarea{
	border: .1em solid #000000;
	background-color: #FFFFFF;
	width: 20em;
	height: 30em;
}

div.csc-textpic-border img {
	border: .1em solid #000000;
}

table.contenttable td {
    margin: 0;
    padding: 5px;
    vertical-align: text-top;
}

table.contenttable thead td {
    background-color: #98D5D6;
}

table.contenttable p {
    margin: 0 0 5px;
}


/**************************************************************************************/
/***** STOP - The following is used style various content from TYPO3  *****************/
/**************************************************************************************/